.product-buy-button-wrapper {
    display: flex;
    width: 100%;
}
.product-buy-button-wrapper.align-left {
    justify-content: flex-start;
}
.product-buy-button-wrapper.align-center {
    justify-content: center;
}
.product-buy-button-wrapper.align-right {
    justify-content: flex-end;
}

.product-buy-button-btn {
    text-decoration: none;
    cursor: pointer;
    box-sizing: border-box;
}

.product-buy-button-btn span.dashicons {
    font-size: 1.15em;
    width: auto;
    height: auto;
    line-height: inherit;
}
